﻿@charset "utf-8";
/* CSS Document */

td {
	font-size: 12px;
	color: #585858;
	line-height: 180%;
}

a:active {
	color: #595959;
	text-decoration: none;
}
a:link {
	color: #595959;
	text-decoration: none;
}
a:visited {
	color: #595959;
	text-decoration: none;
}
a:hover	{color:#DF246A; text-decoration: underline}
a {
	font-size: 12px;
	color: #595959;
	text-decoration: none;
}


.baititle12px { font-family: "宋体"; font-size: 12px; line-height: 180%; font-weight:normal; color: #ffffff; text-decoration: none; }
.baititle12px a:visited, .baititle12px a:link { font-family: "宋体"; font-size: 12px; line-height: 180%; font-weight:normal; color: #ffffff; text-decoration: none}
.baititle12px a:hover { color: #FFFF99; text-decoration: underline }

.baititle14px { font-family: "宋体"; font-size: 14px; line-height: 180%; font-weight:normal; color: #ffffff; text-decoration: none; }
.baititle14px a:visited, .baititle14px a:link { font-family: "宋体"; font-size: 14px; line-height: 180%; font-weight:normal; color: #ffffff; text-decoration: none}
.baititle14px a:hover { color: #FFFF99; text-decoration: underline }

.linktitle14px { font-family: "宋体"; font-size: 14px; line-height: 180%; font-weight:normal; color: #585858; text-decoration: none;text-align: left; }
.linktitle14px a:visited, .linktitle14px a:link { font-family: "宋体"; font-size: 14px; line-height: 180%; font-weight:normal; color: #585858; text-decoration: none;text-align: left;}
.linktitle14px a:hover { color: #DF246A; text-decoration: underline }

.linktop { font-family: "宋体"; font-size: 14px; line-height: 170%; font-weight:bold; color: #FFFFFF; text-decoration: none; }
.linktop a:visited, .linktop a:link { font-family: "宋体"; font-size: 14px; line-height: 170%; font-weight:bold; color: #FFFFFF; text-decoration: none}
.linktop a:hover { color: #FFFF99; text-decoration: underline }

.title18px { font-family: "黑体"; font-size: 18px; line-height: 170%; font-weight:normal; color: #9E6500; text-decoration: none; }
.title18px a:visited, .title18px a:link { font-family: "黑体"; font-size: 18px; line-height: 170%; font-weight:normal; color: #9E6500; text-decoration: none}
.title18px a:hover { color: #AC4602; text-decoration: underline }


.title14px {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 170%;
}

.redtitle {
	color: #DF246A;
	font-weight: bold;
	line-height: 120%;

}
.redtitle14px {
	font-size: 14px;
	font-weight: bold;
	color: #DF246A;
        text-align: left;
}
.bg1 {
	background-color: #F983AD;


}
.bg2 {
	background-color: #FEE6EF;
}
.bg3 {
	background-color: #F66599;
}
